# Generated by Django 4.2.2 on 2023-08-03 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0004_remove_registration_dob_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='admin_login',
            name='images',
        ),
        migrations.AddField(
            model_name='registration',
            name='path',
            field=models.CharField(max_length=230, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='points',
            field=models.IntegerField(null=True),
        ),
    ]
